namespace Hawkeye.VisionBuilder.Features.ImageStatistics
{
    partial class ImageStatisticsDialog
    {
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.TreeView treeView;
        private System.Windows.Forms.Button btnReset;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Button btnBackward;
        private System.Windows.Forms.Button btnForward;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ImageStatisticsDialog));
            treeView = new TreeView();
            btnReset = new Button();
            btnClose = new Button();
            btnBackward = new Button();
            btnForward = new Button();
            cbExpectedMode = new CheckBox();
            toolTip1 = new ToolTip(components);
            SuspendLayout();
            // 
            // treeView
            // 
            treeView.Anchor = AnchorStyles.Top | AnchorStyles.Bottom | AnchorStyles.Left;
            treeView.Location = new Point(10, 9);
            treeView.Margin = new Padding(3, 2, 3, 2);
            treeView.Name = "treeView";
            treeView.Size = new Size(316, 395);
            treeView.TabIndex = 0;
            treeView.NodeMouseClick += treeView_NodeMouseClick;
            // 
            // btnReset
            // 
            btnReset.Anchor = AnchorStyles.Bottom | AnchorStyles.Left;
            btnReset.Location = new Point(10, 409);
            btnReset.Margin = new Padding(3, 2, 3, 2);
            btnReset.Name = "btnReset";
            btnReset.Size = new Size(66, 22);
            btnReset.TabIndex = 1;
            btnReset.Text = "Reset";
            btnReset.UseVisualStyleBackColor = true;
            btnReset.Click += btnReset_Click;
            // 
            // btnClose
            // 
            btnClose.Anchor = AnchorStyles.Bottom | AnchorStyles.Left;
            btnClose.Location = new Point(260, 409);
            btnClose.Margin = new Padding(3, 2, 3, 2);
            btnClose.Name = "btnClose";
            btnClose.Size = new Size(66, 22);
            btnClose.TabIndex = 2;
            btnClose.Text = "Close";
            btnClose.UseVisualStyleBackColor = true;
            btnClose.Click += btnClose_Click;
            // 
            // btnBackward
            // 
            btnBackward.Anchor = AnchorStyles.Bottom | AnchorStyles.Left;
            btnBackward.Location = new Point(88, 409);
            btnBackward.Margin = new Padding(3, 2, 3, 2);
            btnBackward.Name = "btnBackward";
            btnBackward.Size = new Size(66, 22);
            btnBackward.TabIndex = 3;
            btnBackward.Text = "<";
            btnBackward.UseVisualStyleBackColor = true;
            btnBackward.Click += btnBackward_Click;
            // 
            // btnForward
            // 
            btnForward.Anchor = AnchorStyles.Bottom | AnchorStyles.Left;
            btnForward.Location = new Point(166, 409);
            btnForward.Margin = new Padding(3, 2, 3, 2);
            btnForward.Name = "btnForward";
            btnForward.Size = new Size(66, 22);
            btnForward.TabIndex = 4;
            btnForward.Text = ">";
            btnForward.UseVisualStyleBackColor = true;
            btnForward.Click += btnForward_Click;
            // 
            // cbExpectedMode
            // 
            cbExpectedMode.Anchor = AnchorStyles.Bottom | AnchorStyles.Left;
            cbExpectedMode.AutoSize = true;
            cbExpectedMode.Location = new Point(8, 441);
            cbExpectedMode.Name = "cbExpectedMode";
            cbExpectedMode.Size = new Size(108, 19);
            cbExpectedMode.TabIndex = 5;
            cbExpectedMode.Text = "Expected mode";
            toolTip1.SetToolTip(cbExpectedMode, resources.GetString("cbExpectedMode.ToolTip"));
            cbExpectedMode.UseVisualStyleBackColor = true;
            // 
            // toolTip1
            // 
            toolTip1.AutoPopDelay = 100500;
            toolTip1.InitialDelay = 550;
            toolTip1.IsBalloon = true;
            toolTip1.ReshowDelay = 110;
            // 
            // ImageStatisticsDialog
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            ClientSize = new Size(336, 476);
            Controls.Add(cbExpectedMode);
            Controls.Add(btnForward);
            Controls.Add(btnBackward);
            Controls.Add(btnClose);
            Controls.Add(btnReset);
            Controls.Add(treeView);
            FormBorderStyle = FormBorderStyle.FixedDialog;
            Margin = new Padding(3, 2, 3, 2);
            MaximizeBox = false;
            MinimizeBox = false;
            Name = "ImageStatisticsDialog";
            Text = "Image Statistics";
            ResumeLayout(false);
            PerformLayout();
        }
        public CheckBox cbExpectedMode;
        private ToolTip toolTip1;
    }
}